<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "改訂スケジュール");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "改訂スケジュール");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "新しいイベントを追加");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "注：選択しない限り、変更は記録されません");
define('CALENDAR_EVENTS_DATE_FORMAT', "（YYYY-MM-DD）");
define('CALENDAR_EVENTS_START_TIME', "始まる時間");
define('CALENDAR_EVENTS_END_TIME', "終了時間");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "あなたが削除してもよろしいです");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "イベント？");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD」の形式で日付を記入してください。");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "レコードは見つかりませんでした。イベントを削除できませんでした。");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "イベントの検索...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "イベントは削除します");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "イベントを削除しています...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "レコードは見つかりませんでした。イベントを更新できませんでした。");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "イベントを更新します");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "イベントを更新中...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "レコードは見つかりませんでした。ユーザーリストを更新できませんでした。");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "ユーザーリストを更新します");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "ユーザーリストを更新しています...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "あなたは1つのセッションで追加することができるイベントの数のメモリ制限に達しています。続行するには、保存されていないイベントを保存し、ページを更新します。");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "ユーザーのクエリを開始しています...");

?>